@charset "utf-8";
/* CSS Document */

html,
body {
	margin:0;
	padding:0;
	-webkit-text-size-adjust: none; /* LOCKS TEXT SIZE ON IPHONE */
	height:100%;
	color: #666666;
	font-family: 'PT Sans', sans-serif;
 	 font-weight: normal;
  	font-style: normal;
	font-size: 13px;
}
h1 {
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-top:0;
  color: #72236F;
  font-size: 20px;
}
/* Commonly used to style section titles. */
h2 {
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #333;
  font-size: 17px;
}
h3 {
  font-family: 'PT Sans', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #339933;
  text-shadow: #fff 1px 1px 1px;
  font-size: 17px;
}
h4 {
  color: #546754;
  font-family: 'PT Sans', sans-serif;
  font-weight: 500;
  font-style: normal;
  text-shadow: #fff 1px 1px 1px;
  font-size: 18px;
}
li {
	margin: 10px 0;
	}
.h1green {
	color: #339933;
}
img {
border: none
}
/* Gradient transparent - color - transparent */
		
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0)); 
	margin-top: 15px;
	margin-bottom: 20px;
}
/* Sets the style for unvisited links. */
a,  a:link {
  color: #8B4788;
  font-weight: none;
  text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
  color: #8B4788;
  font-weight: none;
  text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #8B4788;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #fff;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #3E2D3D;
}
a {
   outline: 0;
}

/* PNG FIX */

img, div { behavior: url(js/iepngfix.htc) 
}

br { clear: left; 
}

/* LAYOUT */

#wrapper {
	width: 100%;
}

#header-container{
	width: 100%;
	height: 475px;
	background-image:url('../images/header-bg.gif');
	background-repeat: repeat-x;
	background-position: top center;
	}
	#header{
		margin-left: auto;
		margin-right: auto;
		width: 920px;
		height: 475px;
		}
			#header-top{
				height: 130px;
				width: 920px;
				}
				#header-top-left{
					float: left;
					width: 440px;
					height:75px;
					padding-top:55px;
					}
					.logo-text{
						font-family: 'PT Sans', sans-serif;
 						font-weight:700;
  						font-style: normal;
						font-size:40px;
						color:#461944;
						}
				#header-top-right{
					float: right;
					text-align:right;
					width: 480px;
					height:130px;
					}
						#top-right-row1{
							height: 50px;
							width: 480px;
							padding-top: 7px;
							}
								.social {
									padding-left: 7px;
									cursor: pointer;
									/* for IE */
									filter:alpha(opacity=100);
									/* CSS3 standard */
									opacity:1;
									}
								.social:hover {
									padding-left: 7px;
									cursor: pointer;
									/* for IE */
									filter:alpha(opacity=80);
									/* CSS3 standard */
									opacity:.8;
									}
						#top-right-row2{
							height: 22px;
							width: 480px;
							color: #3E2D3D;
							font-size:19px;
							font-style:italic;
							}
						#top-right-row3{
							height: 47px;
							width: 480px;
							color: #72236F;
							font-size:18px;
							padding-top: 10px;
							}
							.row3-bold{
								font-weight:bold;
								color: #3E2D3D;
								}
				#slider{
					width:920px;
					height:295px;
					background: gray;
					position:relative;
					z-index: 0;
					}
				#nav{
					width:920px;
					height: 50px;
					}
/* POINTER */

.pointer {
cursor: pointer;
/* for IE */

filter:alpha(opacity=100);
/* CSS3 standard */
opacity:1;
}

.pointer:hover {
cursor: pointer;
/* for IE */

filter:alpha(opacity=80);
/* CSS3 standard */
opacity:0.8;
}

#body-container{
	width: 100%;
	height: auto;
	}
	#body{
		margin-left:auto;
		margin-right:auto;
		width: 920px;
		margin-top: 30px;
		margin-bottom: 30px;
		font-size:15px;
		text-align:justify;
		}

/* FEATURED HOMEPAGE */

#featured-property{
	width: 100%;
	background:#F0ECF0;
	height: auto;
	}
		a.featured-propertylink:link {
			font-size: 18px;
			text-decoration: none;
			font-weight: 700;
			color:#322832;
			}
			a.featured-propertylink:visited {
			font-size: 18px;			
			text-decoration: none;
			font-weight: 700;
			color:#322832;
			}
			a.featured-propertylink:hover {
			font-size: 18px;				
			text-decoration: none;
			font-weight: 700;
			color:#6F686F;
			}
	#featured-home-container{
		margin-left: auto;
		margin-right: auto;
		width: 920px;
		min-height: 230px;
		}
		#featured-listings-container{
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		width: 920px;
		min-height: 140px;
		}
		#details-container{
		margin-left: auto;
		margin-right: auto;
		width: 920px;
		min-height: 140px;
		}
		#featured-home-left{
			float: left;
			width: 265px;
			height: 190px;
			}
				#featured-listings-left{
				float: left;
				width: 265px;
				height: 137px;
				}
				#details-left{
				float: left;
				width: 265px;
				height: 137px;
				}
				#featured-home-title{
					height: 38px;
					width: 265px;
					font-size: 20px;
					font-weight:700;
					color:#72236F;
					padding-top: 15px;
					}
				#featured-home-pic{
					height: 137px;
					width: 265px;
					}
		#featured-home-right{
			float: right;
			width: 614px;
			height: 190px;
			}
			#featured-listings-right{
			float: right;
			width: 614px;
			height: 144px;
			}
			#details-right{
			float: right;
			width: 614px;
			height: auto;
			}
				#featured-share{
					height: 36px;
					width: 614px;
					text-align:right;
					padding-top: 17px;
					}
					#addthis{
						float: right;
						text-align:right;
						width: 139px;
						}
				#featured-home-property{
					height: 30px;
					width: 614px;
					}
					#featured-home-property-last{
					height: 34px;
					width: 614px;
					border-bottom: 1px #CBC9CB solid;
					}
					.featured-prop-type{
						font-size: 17px;
						color: #72236F;
						font-weight: 700;
						}
					.featured-prop-term{
						font-size: 17px;
						color: #72236F;
						font-weight: 500;
						}
					.featured-sep{
						font-size: 17px;
						color:#8E7A8E;
						}
					.featured-prop-rooms{
						font-size: 17px;
						color: #333333;
						font-weight: 500;
						}
					.featured-property-name{
						font-size: 18px;
						color: #322832;
						font-weight: 700;
						}
				.featured-home-desc-box{
					float: left;
					width: 592px;
					min-height:48px;
					background:white;
					padding: 11px;
					font-size: 14px;
					-moz-border-radius: 10px;
					-webkit-border-radius: 10px;
					border-radius: 10px; /* future proofing */
					-khtml-border-radius: 10px; /* for old Konqueror browsers */
					
					}
				.featured-listings-desc-box{
					float: left;
					width: 592px;
					min-height:47px;
					background:#F1EBF1;
					padding: 11px;
					font-size: 14px;
					-moz-border-radius: 10px;
					-webkit-border-radius: 10px;
					border-radius: 10px; /* future proofing */
					-khtml-border-radius: 10px; /* for old Konqueror browsers */
					}
				.information-box{
					width: 890px;
					min-height:48px;
					background:#D0C3D0;
					padding: 7px 15px 7px 15px;
					color: #584E58;
					font-size: 15px;
					-moz-border-radius: 10px;
					-webkit-border-radius: 10px;
					border-radius: 10px; /* future proofing */
					-khtml-border-radius: 10px; /* for old Konqueror browsers */
					}
					
/*	Listings  */

#listings-section-title{
	width: 920px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	}
#listings-content{
	width: 920px;
	height: auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CBC9CB;
	}
	.listing-heading{
		font-size: 17px;
		color: #72236F;
		}
#gallery-content{
	width: 920px;
	height: auto;
	margin-bottom: 10px;
	}

/*	Recommendations  */

.blockquote, blockquote p { font-size: 15px; line-height: 24px; color: #777; font-style: italic; margin-bottom:0}
.blockquote { margin: 10px 0 20px 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.blockquote cite { display: block; font-size: 12px; color: #555; }
.blockquote cite:before { content: "\2014 \0020"; }
.blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

.testimonial-title {
	color:#322832;
	font-size:15px;
	}
.testimonial-business {
	color:#60515F;
	font-size:15px;
	}
/*	Contact  */

#contact-container{
	width: 920px;
	overflow: auto;
	}
	#contact-left{
		float: left;
		width: 445px;
		height: auto;
		}
	#contact-right{
		float: right;
		width: 445px;
		height: auto;
		}
.asterix{
	color: purple;
	font-family:tahoma;
	font-size:12px;
	}
.enquiry-form{
	color: #5E195B;
	font-size:19px;
	font-weight:700;
	}
	
	
#footer-container{
	width: 100%;
	height: auto;
	background-image:url('../images/footer-bg.gif');
	background-repeat: repeat-x;
	background-position: top center;
	}
	#footer{
		margin-left: auto;
		margin-right: auto;
		width: 920px;
		overflow: auto;
		}
		#footer-left{
			float: left;
			width: 603px;
			margin-top:20px;
			overflow: auto;
			}
			a.footerlink:link {
			font-size: 13px;
			text-decoration: none;
			color:#DBA9D8;
			}
			a.footerlink:visited {
			font-size: 13px;			
			text-decoration: none;
			color:#DBA9D8;
			}
			a.footerlink:hover {
			font-size: 13px;				
			text-decoration: none;
			color:#ffffff;
			}
				#footer-contact{
					float: left;
					width: 286px;
					}
						#contact-title{
							height: 43px;
							width: 286px;
							}
								#contact-logo{
									float: left;
									width: 41px;
									height: 43px;
									}
								#contact-text{
									float: right;
									width: 245px;
									height: 37px;
									color: white;
									font-size:19px;
									font-weight:700;
									padding-top: 6px;
									}
							#contact-content{
								width: 245px;
								padding-left: 41px;
								min-height: 100px;
								color:white;
								font-size:14px;
								}
				#footer-services{
					float: right;
					width: 286px;
					}
		#footer-right{
			float: right;
			min-height: 100px;
			width: 286px;
			margin-top:20px;
			}
	#sub-footer{
			clear:both;
			margin-left: auto;
			margin-right: auto;
			width: 920px;
			height: 30px;
			border-top: solid #4E354E 1px;
			padding-top: 20px;
			}
			#sub-left{
				float: left;
				width: 460px;
				height: 30px;
				font-size: 12px;
				color: #865783;
				}
			#sub-right{
				float: right;
				text-align:right;
				width: 460px;
				height: 30px;
				}
				a.nicecube:link {
				display:inline-block;
				padding-left:20px;
				font-size:12px;
				color: #81547E;
				background:transparent url(/images/nicecube-webdesign.gif) center left no-repeat;
				}
				a.nicecube:visited {
					display:inline-block;
					padding-left:20px;
					font-size:12px;
					color: #81547E;
					background:transparent url(/images/nicecube-webdesign.gif) center left no-repeat;
				}
				a.nicecube:hover {
					display:inline-block;
					padding-left:20px;
					font-size:12px;
					color: #81547E;
					background:transparent url(/images/nicecube-webdesign.gif) center left no-repeat;
				}
/*Button Stles*/
.btn {
	padding: 10px 20px 10px 20px;
	font-family: 'Open Sans', sans-serif;
 	font-weight: normal;
  	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #72236F;
	color: white !important;
	border: 1px solid #5E195B;
	border-color: #5E195B;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn:hover {
	padding: 10px 20px 10px 20px;
	font-family: 'Open Sans', sans-serif;
 	font-weight: normal;
  	font-style: normal;
	cursor: pointer;
	text-align: center;
	background: #5E195B;
	color: white !important;
	border: 1px solid #5E195B;
	border-color: #5E195B;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.input{
	float:left;
	color: #72236F;
	font-family: 'Open Sans', sans-serif;
 	font-weight: normal;
  	font-style: normal;
	font-size: 13px;
	padding:4px 4px;
	border:solid 1px #CDD2CC;
	width:200px;
}
.input-comments{
	float:left;
	color: #72236F;
	font-family: 'Open Sans', sans-serif;
 	font-weight: normal;
  	font-style: normal;
	font-size: 13px;
	padding:4px 4px;
	border:solid 1px #CDD2CC;
	width:300px;
}
